package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.ParseBool;
import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvBydelerInput extends Csv {

    public CsvBydelerInput() {
        super("bydeler.csv",
                new NotNull(),
                new ParseInt(),
                new NotNull(),
                new ParseBool(),
                new ParseBool());
        String[] headers = new String[]{"kommnr", "bydelnr", "bydelnavn", "ssammenlignbar", "nssammenlignbar"};
        super.setHeader(headers);
    }


}
